@charset "UTF-8";
/* CSS Document */

/* THIS STYLE SHEET IS FOR ALL PAGES */

body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input {
font-family: verdana, helvetica, sans serif;
}
body,td,th {
	font-size: 12px;
	text-align: left;
	color: #6d6f71; /* grey */
	background-color: #ffffff;
}
* {
	margin: 0;
	padding: 0px;
}
a img {
	border:none;
}
#header {
position: absolute;
	left: 0px;
	top: 0px;
	background: #005798 url(../images/header_back.jpg) repeat-y left;
	height: 142px;
	width: 100%;
}
#logo {
	position: absolute;
	left: 45px;
	top: 45px;
	width: 140px;
}

#strap {
	position: absolute;
	top: 55px;
	right: 40px;
	text-align: right;
	color: #FFFFFF;
	font-size: 170%;
	letter-spacing: 1px;

}
/* navigation starts here */
#nav {
	position: absolute;
	left: 0px;
	top: 120px;
	width: 100%;
}
.bttns {
	margin: 0px auto;
	width: 698px;
}

#nav li {
	font-size: 100%;
	line-height: 175%;
	text-decoration: none;
	text-align: center;
	list-style: none;
	float: left;
}
#nav a {
	text-decoration: none;
	color: #ffffff;
	width: 100%;
	display: block;
	height:22px;
	
	background-color: #999da1;
	width: 138px;
}
#nav a:hover {
	background-color: #005798;
}
#nav .home, #nav .about, #nav .markets, #nav .how {
	margin-right: 2px;
}
body#home a#homeLink, body#about a#aboutLink, body#how a#howLink, body#markets a#marketsLink, body#contact a#contactLink {
	cursor: default;
	text-decoration: none;
	color: #005798;
	background-color: #ffffff;
}
#wrapper {
	width: 698px;
	margin: 0px auto;
	padding-top: 200px;
}
p.intro {
	font-size: 135%;
	line-height: 185%;
}
p.intro strong {
	color: #005696;
}
h1, h2 {
	color: #005696;
	font-size: 100%;
}
h2 {
	color: #6d6f71; /* grey */
}
p, #left ul, #right ul {
	font-size: 100%;
	line-height: 170%;
	padding-bottom: 15px;
	padding-top: 8px;
}
#long_image {
	padding: 20px 0px 25px 0px;
}
#left {
	float: left;
	width: 325px;
}
#right {
	float: right;
	width: 325px;
}
#left ul, #right ul {
	list-style: none;
}
